NETGEAR Nighthawk X10-R9000 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1762119 漏洞类型 跨站脚本
发布时间 2019-09-16 更新时间 2020-03-02
CVE编号 CVE-2019-12512 CNNVD-ID CNNVD-201909-915
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-915
|漏洞详情
NETGEAR Nighthawk X10-R9000是美国网件(NETGEAR)公司的一款无线路由器。 使用1.0.4.24之前版本固件的NETGEAR Nighthawk X10-R9000中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:www.securityevaluators.com

链接:https://www.securityevaluators.com/whitepaper/sohopelessly-broken-2/